.dm-relatedTopics {
  margin: 0 var(--mobileMargin) var(--mobileMargin) var(--mobileMargin);
  border: 2px solid var(--lightGrey);
  padding: 1rem;
}

.dm-relatedTopics__headline {
  font-family: var(--headlineFont);
  font-weight: bold;
  height: 2rem;
  font-size: 1.2rem;
  margin-bottom: .5rem;
  border-bottom: 2px solid var(--lightGrey);
}

.dm-relatedTopics__headline--topic {
  color: var(--brandColor);
}

.dm-relatedTopics__item {
  line-height: 1.1rem;
  position: relative;
  padding-bottom: .5rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: var(--mainTextColor);
}

.dm-relatedTopics__item::before {
  content: " ";
  background-color: var(--brandColor);
  width: .6rem;
  height: .6rem;
  margin-right: .3rem;
  display: inline-block;
}

.dm-relatedTopics__item strong {
  color: var(--brandColor);
}

.dm-relatedTopics__footer {
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none;
  overflow-y: auto;
  white-space: nowrap;
  scroll-snap-type: x proximity;
  padding-right: 1rem;
}

/* gradient overlay */
.dm-relatedTopics__footer::after {
  content: " ";
  display: block;
  background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(251,255,255,0) calc(100% - 100px), rgba(255,255,255,1) 100%);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: -.1rem;
  pointer-events: none;
}

.dm-relatedTopics__footer::-webkit-scrollbar {
  display: none;
}

.dm-relatedTopics__footerWrapper {
  position: relative;
  border-top: 2px solid var(--lightGrey);
  padding-top: .8rem;
}

.dm-relatedTopics__list a.dm-relatedTopics__link {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

@media (min-width: 768px) {
  .dm-relatedTopics {
    margin-left: unset;
    margin-right: unset;
  }

  .dm-relatedTopics__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }

  .dm-relatedTopics__list--oneColumn {
    grid-template-columns: 1fr;
  }

  .dm-relatedTopics__footer {
    white-space: normal;
  }

  /* gradient overlay */
  .dm-relatedTopics__footer::after {
    content: unset;
  }

}

